[Icinga-devel] icinga2.spec pandoc dependency for el5

Michael Friedrich michael.friedrich at gmail.com
Sun May 4 13:46:59 CEST 2014


On 04.05.2014 13:44, Thomas Dressler wrote:
> icinga2.spec v0.0.10 introduced a new dependency on pandoc, which i 
> cant resolve on EL5. Looks there are only packages for EL6 available 
> http://rpmfind.net/linux/rpm2html/search.php?query=pandoc. Where can i 
> get a matching pandoc rpm (and probably nesessary dependencies) for EL5?

Use snapshot packages / git next. Sphinx is a workaround for 
docs.icinga.org until the web2 doc module is finished.

https://dev.icinga.org/issues/6100
https://dev.icinga.org/issues/5774

regards,
Michael

-- 
DI (FH) Michael Friedrich

michael.friedrich at gmail.com  || icinga open source monitoring
https://twitter.com/dnsmichi || lead core developer
dnsmichi at jabber.ccc.de       || https://www.icinga.org/team
irc.freenode.net/icinga      || dnsmichi



More information about the icinga-devel mailing list